"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Histórias das Ruas";
"Life" = "Urbana";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "Um escritor";
"City" = "Vida";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Suas palavras aqui...";
"Bang!" = "Bang!";
